#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Desktop Service
#

#@EN@ Portal Desktop
sunPortalDesktopServiceDescription=Portal Desktop

# the creation and starting of the reaper thread
# is disabled per bug #4720290. see this bug report
# for details
#g02=Desktop Session Reap Interval (seconds)
#g03=Maximum Inactive Session Time Before Reap (seconds)
#@EN@ Enable XML Parsing Validation (Use with Caution)
g05=\u555f\u7528 XML \u5256\u6790\u9a57\u8b49 (\u5c0f\u5fc3\u4f7f\u7528)
#@EN@ Namespace URI
g06=\u547d\u540d\u7a7a\u9593 URI
#@EN@ Enable Authless Desktop
g07=\u555f\u7528 Authless Desktop
#@EN@ Default Authentication-less User DN
g08=\u9810\u8a2d\u7684\u7121\u8a8d\u8b49\u4f7f\u7528\u8005 DN
#@EN@ Authorized Authentication-less User DNs and Passwords
g09=\u6388\u6b0a\u7684\u7121\u8a8d\u8b49\u4f7f\u7528\u8005 DN \u8207\u5bc6\u78bc
#@EN@ Enable Federation
g10=\u555f\u7528\u806f\u90a6
#@EN@ Hosted Provider ID
g11=\u4ee3\u7ba1\u7de8\u5beb\u5668 ID
#@EN@ Disable Authentication-less Access for Federated Users
g12=\u505c\u7528\u806f\u90a6\u4f7f\u7528\u8005\u7684\u7121\u8a8d\u8b49\u5b58\u53d6
#@EN@ Client Session Reap Interval (seconds)
g13=\u7528\u6236\u7aef\u968e\u6bb5\u4f5c\u696d\u6536\u7a6b\u9593\u9694 (\u79d2)
#@EN@ Client Session Maximum Inactive Session Time Before Reap (seconds)
g14=\u6536\u7a6b\u524d\u7684\u7528\u6236\u7aef\u968e\u6bb5\u4f5c\u696d\u6700\u5927\u975e\u5de5\u4f5c\u968e\u6bb5\u4f5c\u696d\u6642\u9593 (\u79d2)
#@EN@ Maximum Number of Client Sessions
g15=\u7528\u6236\u7aef\u968e\u6bb5\u4f5c\u696d\u6700\u5927\u6578\u76ee
#@EN@ Display Profile
g16=\u986f\u793a\u8a2d\u5b9a\u6a94

#@EN@ Default Channel Name
d1=\u9810\u8a2d\u7684\u901a\u9053\u540d\u7a31
#@EN@ Default Edit Channel Name
d2=\u9810\u8a2d\u7684\u7de8\u8f2f\u901a\u9053\u540d\u7a31
#@EN@ Portal Desktop Type
d3=Portal Desktop \u985e\u578b
#@EN@ Display Profile
d4=\u986f\u793a\u8a2d\u5b9a\u6a94
#@EN@ Show Portal Desktop Service Attributes
d5=\u986f\u793a Portal Desktop \u670d\u52d9\u5c6c\u6027

#@EN@ Has Privilege to Execute Portal Desktop
p1=\u5177\u6709\u57f7\u884c Portal Desktop \u7684\u6b0a\u9650

#@EN@ User Display Profile
u1=\u4f7f\u7528\u8005\u986f\u793a\u8a2d\u5b9a\u6a94

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e

#@EN@ Portal Help
Portal_Help=Portal \u8aaa\u660e

